.contenedor {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, 200px);

  /* alinea horizontalmente */
  /* start end center auto strech  */
  justify-items: center;

  /* alinea verticalmente */
  /* start end center auto strech  */
  align-items: center;
}

.contenedor .item {
  background-color: orange;
  justify-self: stretch;
  align-self: stretch;
}
